workingDir=$D(temp)

command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp updateINI.jar \
		updateINI com.ibm.wbit.feature_6.0.0 com.ibm.wbit.feature_6.0.1 "$L(c_wb.b_wb)/wid.ini" "$D(temp)/../wid.ini"
		              
uninstall.command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp ../restoreINI.jar \
		restoreINI "$L(c_wb.b_wb)/wid.ini" "$D(temp)/../wid.ini"

command.linux=$L(c_updater_jre_linux.b_updater_jre_linux)/eclipse/jre/bin/java -cp updateINI.jar \
		updateINI com.ibm.wbit.feature_6.0.0 com.ibm.wbit.feature_6.0.1 $L(c_wb.b_wb)/wid.ini $D(temp)/../wid.ini
		              
uninstall.command.linux=$L(c_updater_jre_linux.b_updater_jre_linux)/eclipse/jre/bin/java -cp ../restoreINI.jar \
		restoreINI $L(c_wb.b_wb)/wid.ini $D(temp)/../wid.ini
backup=true